Page 1

66 MAG 27/5/10 2:57 am Page 1

farmingscotland.com Issue sixty-six • June 2010


66 MAG 27/5/10 2:57 am Page 2


66 MAG 27/5/10 2:57 am Page 3

CONTENTS

farmingscotland I

Eilidh MacPherson

farmingscotland EDITOR: Eilidh MacPherson Marbrack Farm, Carsphairn, Castle Douglas, DG7 3TE Tel: 016444 60644 Mobile: 07877897867 editor@farmingscotland.com www.farmingscotland.com PUBLISHER - Eilidh MacPherson ADVERTISING – Eilidh MacPherson Fiona McArthur Alison Martin Wendy Thompson

– 016444 60644 – 01583 421397 – 01292 443097 – 01575 540209

Cover - Eilidh Grieve, one of the Tractor Girls Text and photography by Eilidh MacPherson unless otherwise stated Page 6-

Lesley Eaton

Conference. I sent Lesley Eaton out to interview Janelle Anderson, who is fronting the ‘Next Generation’ delegation. I had some fun trialing a couple of quad bikes over lambing time. I tended the twins in-bye, while Richard shepherded the singles on hill parks. In the ATV section I have touched on safety, with a case study from HSE. Many people across the farming sector will know Malcolm Morrison, who has worn many hats in the agricultural world; a farmer in Sutherland, a fertiliser rep with Yara, a consultant with Smiths Gore and more recently as Agricultural Banking Manager with the Clydesdale Bank in Dumfriesshire. I believe Malcolm was also the youngest person ever to stand for chair of the NFU. Last week, along with his banking cohorts, Malcolm walked along Hadrian’s Wall for charity, in memory of his wife, Elaine, who sadly lost the battle to Melanoma in July last year. Please log onto www.justgiving.com and type in Malcolm Morrison to donate. His page will be up until the Highland Show.

Issue sixty-six • June 2010

4

HighlandShow

6

YoungFarmers

8 11

Sheep

12 13

Beef

14 15

Sheep

16 17

Nutrition

18 23

ATV’s

24 25

Machinery

26 28

Arable

29

Dairy

Issue sixty-six • June 2010 had an awesome day outing to Perthshire, visiting Eilidh Grieve near Aberfeldy in the morning – one of the Tractor Girls, who is driving a vintage tractor on a charity run from John O’Groats to Lands End (page 30), then Major John Gibb at Glen Isla, Blairgowrie, in the afternoon before catching up with Wendy Thompson, our new advertising sales executive at Kirriemuir. As we walked round the Shorthorn cattle, they barely flinched. This docile breed, is making a comeback, with births registered at BCMS having increased by 27.8 % in the past 8 years (now totalling 15899) for pure breds and by 28.8% for cross Shorthorns (18636). Breeders from across the world will converge on the Royal Highland Show for the start of the Shorthorn World Conference. June seems to be the month for conferences as the Hereford Cattle Society are holding their European conference. Unfortunately our Hereford interviewee let us down at the last moment. Scotland is also hosting the World Commonwealth Agricultural

farmingscotland.com

Grassland Heiniger

Shorthorns

BOCM

Polaris, Honda Safety

Tractor Girls

Calf Rearing

30

World Markets

Page 8 - Dr John Vipond

with NZ correspondent

Page 14 - Fiona Sloan

Hugh Stringleman

Page 22 - New Holland Page 26 - Andrew Arbuckle Page 30 - Hugh Stringleman Page 31 - Ruaridh Ormiston

31

Around the Regions

3


66 MAG 27/5/10 2:57 am Page 4

farmingscotland

RHS

Issue sixty-six • June 2010

SHEEP JUDGES The Queen’s Cup (Best Overall Animal in Section) & Overall Sheep Inter-Breed Champ Sandy Fraser, Low Santon Farm, Appleby, Scunthorpe Overall Sheep Pairs Inter-Breed Brian MacTaggart, Orchardton Mains, Castle Douglas Blackface Bill Ramsay, Milnmark, Dalry, Castle Douglas North Country Cheviot - Park Sheep Innes Graham, Carruthers, Waterbeck, Lockerbie North Country Cheviot Hill Sheep Joyce Campbell, Armadale, Thurso Border Leicester Neil Howie, North Lyham, Chatton, Alnwick Suffolk Michael Weaver, Perrinpit Farm, Frampton Cotterrell, Glostershure Cheviot Alastair Warden, Skelfhill Farm, Hawick Bluefaced Leicester Elfyn Owen, Fritharw, Llanddoged, Llanwfrst Jacob Willie Thompson, Rowallan View, Kilmaurs Texel Keith Campbell, Drimsynie Estate, Lochgoilhead

SHEEP ENTRIES

Ryeland Rob Morgan, Courtfield, Kinnerton,Herefordshire

‘10

‘09

Charollais

1673

1652 88

Robert Paterson Snr, Upper Auchenlay, Dunblane

Blackface

64

Shetland

NCC Park

73

88

Mrs Carol Muddiman, Brackley, Northants

NCC Hill

40

51

British Rouge De L’Ouest

Border Leicester

52

55

Michael Graham, Greenmount Road, Co Antrim

Suffolk

83

86

Berrichon du Cher

Cheviot

24

16

Mick Williams, Tregwynt, Three Ashes, Hereford

Hampshire Downs

33

30

Scotch Mule

Bluefaced Leicester

104

85

James Herdman, Edlingham, Newton, Alnwick

Jacob

53

49

Beltex

Texel

215

237

Andrew Bishop, Pitfield Farm, Eldersfield, Glos

Ryeland

57

58

Lleyn

Charollais

75

91

Arfon W. Hughes, Ty Cerrig,Gwynedd

Shetland

109

109

Hebridean

Scotch Mule

49

51

Don A MacLeod, Howmore River, South Uist

Beltex

245

187

Swaledale

Blue Du Maine

25

15

Wilf Buckle, Bleathgill, Kirkby Stephen, Cumbria

Lleyn

51

47

British Blue Du Maine

Hebridean

48

37

Gavin Shanks, Bowmanhurst, Carluke

Commercial

50

67

Zwartbles

Zwartbles

58

78

Mark Shadwick, Raughton Farm, Dalston, Carlisle

Rouge

13

42

Hampshire Down

Berrichon

24

22

Mrs Sally Horrell, Pode Hole Farm, Peterborough

Swaledale

38

42

Commercial Sheep

Commercial

108

88

Brian Anderson, Seafield Farm, Lerwick

Young Handlers

32

-

4

Jo St


66 MAG 27/5/10 2:57 am Page 5

farmingscotland.com

RHS

Issue sixty-six • June 2010

BEEF CATTLE JUDGES

Highland Judges 2010

Beef Native Inter-Breed Team Championship Mrs Muriel Johnstone, Courthill, Crocketford Beefbreeder Championship and Junior Beef Inter-Breed Championship Stuart Wood, Garson Farm, Sandwick, Orkney Beef Inter-Breed Team Competition, Overall Beef Inter-Breed Championship Billy Glazebrook, Laighcrewburn Farm, Strathaven Beef Shorthorn Finlay McGowan, Incheoch Farm, Alyth, Blairgowrie Aberdeen Angus John Coultrip, Wingfield Farm, Faversham, Kent Galloway John Maxwell, Jaw Farm, Fintry, Glasgow Belted Galloway Stan Robinson, RMB 7275, Buangor, Victoria, Australia Highland Robin Chilton, Park Cottage, Leighton, Welshpool, Powys

John Douglas, Mains of Airies, Stranraer Hereford Jens Michael Jensen, Nordmarksvej 5, Glud, 8700 Horsens, Denmark Longhorn Miss Christine Williams, Lodge Hill Farm, Park Lane, Shifnal, Shropshire British Charolais Brian McAllister, 92 Parkgate Road, Kells, Ballymena, Co Antrim British Simmental David Lowrie, Newsteadings Farm, Cartland, Lanark British Limousin Alan Fotheringham, Craighall Farm, Forgandenny, Perthshire British Blonde d’Aquitaine Barry Allsop, Lodge Farm, Harby, Melton Mowbray, Leics British Blue Richard Carter, Twyning Ash, Ulley Lane, Coaley, Nr Dursley, Glos

DAIRY CATTLE JUDGES

Salers John Elliot, 11 Lough Road, Drumlegagh,

Overall Dairy Cattle Inter-breed Championship,

Newtonstewart, Co Tyrone

Junior Inter-Breed Championship, Inter-Breed

Commercial

Team and Progeny Group Competitions

David Work, Mains of Dumbreck, Udny, Ellon

Jack Rennie, Brocklehill, Ayr Ayrshire John Suffern, Ravenhill, Crumlin, Co Antrim

John Holstein Douglas, Mains of Airies, John Cousar, Howcommon Farm, Kilmarnock Stranraer

BEEF CATTLE ENTRIES

Jersey Nick Dain, Park Farm Cottage, Hall Road, Winfarthing, Diss, Norfolk

‘10

Dairy Shorthorn

958

‘09 1062

137

81

Gwyndaf James, Llysowen, Dyfed

Beef Shorthorn

Dairy Calf and Showmanship

Aberdeen Angus

97

113

Miss Jane Steel, Kepculloch Farm, Balfron Station,

Galloway

27

28

Glasgow

Belted Galloway

26

31

Highland

84

130

DAIRY ENTRIES

Hereford

56

45

British Charolais

68

78 92

British Simmental

87

‘10

‘09

British Limousin

117

129

147

132

British Blonde

34

45

Ayrshire

38

36

British Belgian Blue

72

58

Holstein

38

41

Salers

26

67

Jersey

19

34

Commercial

83

74

Dairy Shorthorn

52

21

Beef Breeder

49

91

June 24th-27th

5


66 MAG 27/5/10 2:57 am Page 6

farmingscotland.com Issue sixty-six • June 2010

YOUNG FARMERS

by Lesley Eaton

A

n Aberdeenshire woman is to play a key role in a major international conference, which is due to take place in Edinburgh next month. Janelle Anderson, from Old Rayne, has been named as the leader of the 'Next Generation' delegation at the 24th Commonwealth Agricultural Conference 2010 in Edinburgh from June 27th until 30th. Thanks to a scholarship from The Roy Watherston Memorial Trust, Janelle first attended the conference in 2006 when it was held in Calgary, Canada and was assisted by the RHASS in attending the 2008 event in Christchurch, New Zealand. The biennial conference is held by The Royal Agricultural Society of the Commonwealth (RASC), which is a confederation of 48 Commonwealth agricultural show societies from 21 countries. The RASC was founded in 1957 by HRH The Duke of Edinburgh and is the only Non-Governmental Organisation representing agriculture across the Commonwealth. The Edinburgh conference will host over 200 delegates from around the Commonwealth and will feature speakers looking at domestic and international issues, ranging from “Landlord & Tenant Co-operation” to “The Work of the Waitrose Foundation in South Africa.” Janelle will lead the 'Next Generation' forum day held especially for the 60 plus delegates aged between 21 and 40. In addition will be a pre and post-conference tour programme, which will take in venues throughout Scotland including Janelle's place of work – Aberdeen Grain at Whiterashes. Janelle works as office manager for Aberdeen Grain and has been employed at the Whiterashes base since completing her Bachelor of Technology Degree in Agriculture at The Scottish Agricultural College, Craibstone, Aberdeen in 2000. Her busy job primarily involves administration of members' accounts from grain intake through to payment as well as all aspects of membership and organisation of meetings and visits along with the day to day running of the office. The original facility at Whiterashes was built in 1984 and was recently extended to a current capacity of 52,000 tonnes. July 31st, 2009 saw

6

The Next Generation the official opening of a new development including a new traffic flow system, double weighbridge and office, 15,000t of new storage capacity, an additional 75t/hr drying capacity for malting barley, and 225t/hr feed grains. The new intakes are capable of taking 400t/hr into the plant. The new dryers are powered by LPG, thanks to a gas installation designed for Aberdeen Grain by Calor. This is part of a three phase development, which will take Aberdeen Grain's total capacity to 85,000t with further room for potential future expansion. In her spare time, Janelle can often be found helping her parents Alex and Vera on the family farm at Easterton of Old Rayne where, in addition to forestry, the family runs a herd of Limousin and cross breeding cows with followers. She is a former member of Inverurie Young Farmers and held the post of Young Farmers' North Region chair in 2007/08. Janelle has sat on SAYFC National Council and is a past International Committee chairperson.

Janelle became of a director of the Royal Northern Agricultural Society in 2006 and has recently become a trustee of the John Fotheringham Memorial Trust which offers scholarships to people under the age of 35 to undertake an agricultural study tour. Commenting on her involvement in the Commonwealth Agricultural Conference, Janelle said: “When I first looked at attending in 2006, it was the venue (Canada) which attracted me as this was somewhere I had always wanted to visit. Little did I realise how much more would be gained from the trip. I was fortunate enough to be selected and I really enjoyed meeting like minded people of all ages and from a diverse range of countries. “In my experience, the conference provides a valuable platform where ideas and experiences can be shared. The common link among delegates is agriculture and agricultural shows. “The friendly nature of the conference and a good programme of activities mean that you are

interacting with people of all ages on different levels. It is an event where friendships are founded and I keep in touch with quite a few people between conferences.” Janelle continued: “The things that stand out are the encouragement that is given to the 'Next Generation' and the passion that all delegates have for their show societies. “The associated tours allow many opportunities to see first hand how things are done in agriculture and related industries first hand and I benefited greatly from that experience in Canada and New Zealand, so I hope it's something that the overseas delegates enjoy and gain from when they come to Scotland.” For further information on the 24th Commonwealth Agricultural Conference 2010, contact the Royal Agricultural Society of the Commonwealth Secretariat Office at the Royal Highland Centre, Ingliston, Edinburgh, EH28 8NB. Alternatively, visit www.commagshow.org or email rasc@commagshow.org or call 0131 335 6223.


66 MAG 27/5/10 2:57 am Page 7

FASTCLEAN SCOTLAND LTD MANUFACTURERS OF PRESSURE WASHERS

HOT-COLD-ELECTRIC-DIESEL PETROL- PTO DRIVEN FROM 1500-3000PSI

www.farmingscotland.com

SUPPLIERS OF DRAIN JETTING EQUIPMENT LOW OR HIGH PRESSURE

TEL: 01698-263963 OR MOBILE 07710 329609

7


66 MAG 27/5/10 2:58 am Page 8

farmingscotland.com Issue sixty-six • June 2010

SHEEP

John Vipond SAC sheep specialist sees a win-win situation for both farmers and government from better grassland management adding to farm profitability and cutting greenhouse gas emissions, helping the sector fight back against critics who claim farming is damaging the environment. by Dr John Vipond Planning a reseed

U

sing red and white clover as well as sown forage, can increase kilos of lamb sold per ewe mated, and through faster finishing reduce lamb days on farm and associated GHG emissions. But the nation's grassland had been neglected for too long. In many areas it is run down, soil acidity and plant nutrients have been neglected and sown species died out. Getting across messages like this on grassland management is the basis of the recently developed QMS grassland development farms. At one of these farms – Hiltarvit Mains – the Whiteford family have opened their farm to this SAC run project aiming to bring grassland management to the fore. Recently reseeding was discussed.

8

Firstly basic essential information was collected on farm soil nutrients. A map was produced with a colour coded distribution of pH, Phoshate and Potash levels by field. Farmers discussed how to sample soils with a complex history and it was decided precision sampling is useless unless the information actually leads to different treatments being applied – for pH there is a wide band of levels that get the same treatment. Mostly low pH was found on grazed permanent pasture, with borderline phosphate levels on pastures identified for reseeding. Despite high phosphate costs it is worthwhile correcting this deficiency. The next step was to look at the soil profile of the chosen field for compaction. Good even colour

indicated no pan and roots were down 30cm. Step three involved estimating the percentage of sown species. Only one ryegrass plant was found by the group – in a 20-year old sward that had been underfed this is not surprising. Participants questioned whether lime and fertiliser addition alone would be enough to improve the sward. It was agreed that with little response to fertiliser from unsown species the genetic advantages of new seeds were needed. Previously the field had been ploughed despite being on a steep slope where it can be hard to get a firm seedbed. In 2009 six cm of rain fell in two hours and the risk of soil erosion from ploughing was thought too great. The group thus opted for: o Immediate lime application by contractor

o Burn off after spring grazing in July with Roundup and three weeks later one pass with a Moore drill (4 inch spacing ) with a hybrid brassica (possible varieties are Swift /Pulsar/Redstart) – cheaper than Kale and still winter hardy o Option of further Roundup pre emergence (NZ technique) possible if needed o Grazing the crop with runback on adjacent field using lambs from November-Feb o Next year it will be reseeded after a light working in the spring and grazed with sheep in July to establish a dense sward (may add some stubble turnips/rape for increased feed supply)


66 MAG 27/5/10 2:58 am Page 9

Grassland management in a late spring

T

he Whiteford family have a good record of managing swards to optimum sward height, practising a clean grazing system that gives confidence that high stocking rates will not result in worms. Whilst arable farmers are familiar with applying treatments according to plant growth stage, graziers are not. Could they make better use of grass by taking into account visual observations of the plants they are grazing? Pull up any perennial grass plant from a sward; note the red bases to the tillers, which is indicative of it being perennial ryegrass and you will identify a mass of tillers. Grass growth follows the continuous production of leaves emerging from these leek-like tiller bases. New tillers emerge just above root level in response to hard grazing pressure that allows light to reach the base of the plant. This encourages tiller production; each tiller follows a structured growth pattern following defoliation as shown in the following table.

Growth Stage

Clearly frequent regrazing at the one or two leaf stage compromise the ability of the plant to recover as it has not had time to replenish reserves, yield is low and this is what has happened this year on many Scottish farms. Better to graze when 3 leaves have emerged. If you wait too long until you have got 3 leaves emerged and 1 or 2 dying off then you are missing the optimum point for grazing. Many farmers this year will have serious grass silage shortages having used up reserves and already lost out on spring growth. Arable farmers could opt for taking a cereal field as wholecrop in early August allowing an entry for stubble turnips to extend autumn feed supplies or some quick growing Italian ryegrass to graze in autumn and spring. Thinking ahead and seeing what other grassland farmers are doing is a great way of getting back up to speed on your grassland management.

Photosynthetic Ability

Plant Reserves (WSC)

1 leaf emerged

Compromised

Lowest point for Water Soluble Carbohydrates in leaves

2 leaves emerged

Mid point

Mid point

3 leaves emerged

High point

High point

3 leaves emerged and 1 dying off

Fully functional – peak reached

High in afternoon after sun, transferred to the stems and the roots in the evening

f Fiona to the fore

armingscotland.com contributor – Fiona Sloan – was recently appointed Secretary of one of the oldest Breeds of Welsh native sheep. The Black Welsh Mountain Sheep Breeders Society appointed Fiona Sloan as their new Breed Secretary taking over from Lesley Lewin, who has been with the Society for the past eight years. Fiona is no stranger to Breed Society work having been the General Secretary of the Bluefaced Leicester Society and Development Manger with the Simmental Cattle in the past. “I'm delighted to be appointed to the Black Welsh Mountain” she said.

Two good opportunities to visit farms to discuss grassland include the BGS summer tour July 5-7th contact BGS on www.britishgrassland.com (visits include Hiltarvit) and a Grassland & Clover Management Event, Abbey St Bathans, Berwickshire on Thursday 10th June,at Godscroft Farm courtesy of Mr Duncan Shell. For further details call Lyn on 0131 666 0847 666 0847 or email lmatheson@soilassociation.org

“They are one of the most forward thinking sheep breeds around, with a cadet judges' scheme in place to tutor new judges and no fewer than three nationally elected teenage council members. “The idea that Black Welsh Mountain sheep breeders are all traditional Welsh farmers couldn't be further from the truth. There are several flocks of over 100 sheep but the breed is ideal for small farms and hobby flocks, for children in particular, and they have several well known celebrities in their membership!”

9


66 MAG 27/5/10 2:58 am Page 10

Heiniger – Shear Excellence

H

einiger, manufacturers of animal shearing and clipping equipment, were founded in Switzerland in 1941 and are now an international group with subsidiaries in Australia and New Zealand, supplying distributors in 50 countries around the world. Heiniger quickly established a reputation as a quality producer of products and services to the agricultural sector and in 1965 manufactured the first, of the now internationally renowned, brand of electric animal clippers and sheep shearing machines. The Heiniger range has grown significantly since then, now producing nine different electric clippers, two styles of shearing plant, handpieces and countless blades for clipping and shearing. Swiss precision engineering and quality is at the heart of all Heiniger products. In the spirit of continuous improvement and innovation, Heiniger has re-launched its popular Icon Handpiece, now aptly named the Redback and has boosted its grinder range with the new, portable Heiniger EazyGrinder for the 2010 season. The new Redback, builds on the valued features of the Icon which included a triple, double row ball bearing system and a slimmer hand grip for extra comfort and control. The Redback not only sports a striking scarlet coloured flock, but also several other new features designed to improve operator comfort and the lifespan of the handpiece. Already a strong favourite of competition and contract shearers alike, the new and improved Icon features a precision machined comb bed, which reduces comb springing, a high tensile secure back joint spring and caps as well as a longer lasting back joint cover. The oil cap has been recessed into the handle for greater operator comfort and the handpiece is covered in an improved and longer lasting flock; this is softer, more durable and remains serviceable

10

long after other flocks have worn out. A new flock attachment technology provides this additional durability. As with all Heiniger handpieces the Redback is compatible with most shearing plants and the cutters and combs of other manufacturers. Another new addition to the Heiniger range for 2010 is the Heiniger EazyGrinder, this powerful but light weight grinder is truly portable, weighing just 20kg. The Heiniger EazyGrinder is probably the simplest way to grind your shearing combs and cutters consisting of one disc, one pendulum and one paper. The self-adhesive emery paper is easy to apply and even simpler to remove, no additional glue is required and it is suitable for grinding both cutters and combs. The EazyGrinder is intended to meet the needs of non-professional shearers by providing a simple and effective means of sharpening equipment. The self-adhesive discs are a true innovation and when applied as directed do not curl or lift from the disc; the single 60 grit variant also encourages economical use of the entire paper. Heiniger continue to innovate in the cutter and combs market and supply one of the widest selections of cutters and combs in the world, to see the full range available in the UK visit the shearing section of the Cox Agri website. Heiniger will again sponsor several events in the UK regional shearing competition circuit in 2010. Heiniger continues their sponsorship of the Lochearnhead, Lakeland and Corwen Shearing competitions. These events are key to the UK shearing calendar and are well attended by serious competitors from across the globe. Heiniger is proud to continue its sponsorship of, and association with, these prestigious events. In an era when the UK national sheep flock is declining at an alarming rate, the spirit and enthusiasm surrounding these shearing events and competitions only gathers pace.

RICHARD NIXON SHEEP SHOWERING & SHEARING

Professional job guaranteed

016444 60644 0797 2012788


66 MAG 27/5/10 2:58 am Page 11

Ireland’s Leading Wool Merchants

since 1972 are now taking new customers for the 2010 shearing season


66 MAG 27/5/10 2:58 am Page 12

farmingscotland

BEEF

Issue sixty-six • June 2010

Shorthorn World Conference

President of the Beef Shorthorn Cattle Society during the last two World Conferences – in Australia and Canada – Major John Gibb, Glen Isla Estate, Blairgowrie, Perthshire is one of the host farmers in Scotland this year.

D

elegates from across the world have an action packed programme of visits commencing at the Scottish Parliament on the 23rd of June unil the conference concludes at Stratford Upon Avon on 9th July. Numbers of Shorthorn cattle forward at the Royal Highland Show are significantly up this year, as Beef Shorthorn breeders from the 13th World Confernece look on, from fifty-six last year to one hundred and thirty seven head this season. Following the Highland Show, the party heads to, Bowhill Estate home of the Duke of Buccleuch and to James and Debbie Playfair-Hannay’s Morebattle Tofts herd at Kelso. On Monday 28th June, with a visit to Glamis Castle, Angus, in the morning, delegates will lunch at Glen Isla House before walking round the Balnamennoch herd, with Major Gibb – a director of the Shorthorn Society – his daughter Catriona and cattle man of thirty years – Arthur Lawrence.

12

Sixty-five polled Beef Shorthorns are in residence up Glen Isla, on the 3500 acre hill property. “We keep everything, finish the stots, sell a few bulls and any surplus heifers are sold for breeding,” said Major Gibb, whose grandfather bought Glen Isla at the end of the first World War. “My Grandfather’s principal livelihood was from the Flax trade. My father was here as a boy and preferred to farm than go into industry.” Having spent ten years serving in the Army in the Royal Scots Guards, himself, until his father wanted to retire, Major Gibb said, “In a funny sort of way I have a guilty conscience as during my time in the army there was not much happening. Northern Ireland had not started and there were no troubles like there are today in Afghanistan or Iraq.” He served in Scotland, England, Germany, North Africa, Kenya, Aden and as a piper in Canada and the USA, as well as two years at

Sandhurst as Adjutant, where he had to learn to ride a horse, before coming home to take over the reins at Glen Isla in 1966. The Major (now 74) signed over half of the Estate to his eldest son – Alastair (38) – six years ago. Alastair, who graduated from Cirencester, decided to sell his 3500-acres and emigrated to New Zealand with his English wife, due to a lack of viability in hill farming in the UK and what he thought the future had in store. “Maybe it was a bit of the father/son business but I reckon he did the right thing. He is share farming on one property, near Masterton, in the North Island, running mainly Romneys and a few grazing cattle – Angus in breed. He also bought some land, where he runs sheep, fattens cattle and lambs and crops; wheat, peas and fodder rape. He plans to build a house there. We look forward to going out each year from mid February to March.” Back at Glen Isla, there are 200

acres of arable for hay, silage and some rape production, 350 acres under trees and the rest is heather hill. Historically cross Highland cattle were purchased from Oban and covered by an Aberdeen Angus bull. “It is probably the best cross in the world, but they went out of fashion and my father bought Irish Blue Greys for a while.” When Major Gibb took the helm he purchased some pure Shorthorn heifers and built up numbers over a few years. He modernised the herd, using some Maine Anjou blood in the ‘80’s, which, “helped increase size over one or two generations and reduced fat in the carcase.” Thereafter bulls were mainly sourced from overseas. He picked one sire from Tasmania up at Heathrow airport and another from Canada at Prestwick. More recently bulls have been bought closer to home, with Fearn Wyvis from John and James Scott, in Ross-shire, leaving a lasting impression


66 MAG 27/5/10 2:58 am Page 13

BEEF

on the herd. “We traded him on to someone in the Broders – he did very well for us. Donald Biggar of Chapelton, Castle Douglas (another visit on the conference itinerary) bought a son for 6200gns.” Currently a mix of stock bulls and foreign semen are being used on this hill property, which rises from 1000 feet at the steading to 2400’ on the heathery hills, which are part of the Grampian Mountains. Polled Shorthorn sires are preferred and for the past four years the team at Glen Isla have managed to produce no horns – even on the 15 Highlanders, which are crossed with Shorthorns! Holmere George P and homebred Glen Isla Blizzard, who as his name implies, is white are in residence, while straws from Australian sires: Broughton Park Thunder and Belmore Fuel Injector and worldwide favourite – Canadian, Einmor Mr Gus – are at the ready. Apart from a short spell prior to calving in early to mid February, these hardy cattle are out-wintered. “The problem here is that it is very expensive to buy in straw bedding, once the haulage is taken into account and the carrot farmers in this part of the world don’t do us any favours using it to cover their crops!” They are then grazed on improved grassland until August, when they head to the hills until the weather dictates. As we wandered round the cows and calves, they barely flinched proving the docility of the breed. Registrations at BCMS – the British Cattle Movement Services – of Beef Shorthorn cattle have increased over the past few years, while most others have decreased. “People are waking up to the Shorthorn and realising that the cow is worth having,” stated the Major. Sheep numbers were reduced from 650 to 425 head when the farm acerage was halved. “It became uneconomic and when our shepherd of 33 years retired in December, we

farmingscotland Issue sixty-six • June 2010

decided to operate with a part time shepherd. We are hoping it will work out.” To bring in some hybrid vigour to the Perth type Blackface flock, the Gibbs have infused a lot of Lanark blood to the top end of the flock to breed replacements. Border Leicester and Texel tups are also used for fat lamb production. Before Alastair emigrated, the farm was run as organic, but due to increased paper work and decreased premiums for organic status stock it was decided to let it lapse. Like many other hill properties it is run almost organically anyway, apart from the odd spray of dockens. Natural seaweed licks from Glenside Organics which provide enough iodine to help prevent retained cleansings, supplement the silage. Homeopathic treatments are also used to a limited extent. Other income on this Estate is dervied from stalking. Until recently Major Gibb also tended to the stalking on the top end of Glen Isla, which was sold to an American. This year four or five Shorthorns from Glen Isla, in the Angus Glens, will be on Parade at the Royal Highland Show. “We have won the Royal Highland three times in my time. One or two of the top breeders are very difficult to knock off their perch! We won with a yearling bull one year, selected by an Australian judge.” The scenery in the Angus Glens will enthral overseas visitors and the chance to capture newly restored Ogilvie Castle in the background of their Glen Isla Shorthorn snap shots will cap it all. It was built in 1590 as a keep between Glen Isla and Glenshee, burnt down in 1640 and restored to its former glory a few years back. A visit to Carey Coombes's Lanarkshire herd and Donald Biggar's Dumfriesshire herd the following day will conclude the Scottish leg of the 13th World Conference.

Constructed Farm Wetlands Low cost way to treat dirty farm water. 40-60% grant aid available in Scotland. Cost effective, environmentally friendly. Contact: Dermot Boyle – 079 908 315 96

13


66 MAG 27/5/10 2:58 am Page 14

farmingscotland.com Issue sixty-six • June 2010

SHEEP

Border Beau by Fiona Sloan

W

hen six year old Stephanie Birch was given two ewe lambs by a neighbour who was emigrating, she had no perception of where this gift would take her. The two original ewes ran with the commercial flock until in 1996 when at the age of eleven, Steph decided to develop a flock of Pedigree Border Leicesters. Nineteen years later, she is the Publicity Convenor on the Border Leicester National Council and one of the top breeders and judges in the breed. Seeing her enthusiasm for the breed as a youngster, well known breeder John Young from Skerrington Mains, gave Steph two in-lamb ewes as a start up present and the flock began. John's influence on her Pasturefields Flock continues to this day and they are firm friends and both great supporters of the breed. “I was encouraged in my early life by my forebears and I've always tried to pass this on to any young breeders who show the enthusiasm, which Steph has shown,” says John. “It's easy to give encouragement to someone who is competitive but it's easier still to become involved with a young breeder who has a genuine love of all stock and a personality which you can't help warming to.” The ewes produced two ram lambs and the first Pasturefields bred ewe lamb, which remained in the flock for many years. Generations of her descendants continue to be influential to this day. Further purchases from flocks such as Stonecroft, Knowsie

and Eildon, formed the nucleus of Pasturefields Border Leicesters, which would go on to be one of the top flocks in the country in its own right. With numerous Championships already under her belt, Steph headed off to what would be her biggest success when in 2000 she produced a shearling ram, Stonecroft Builder, which she had bought the previous year at the National Sale at Lanark from Northern Ireland breeder Dr Tom Horner. At the age of fourteen she took the Border Leicester Championship and went on to take third in the Interbreed at the biggest show of sheep in the country. “I didn't stop crying for a week!” laughs Steph. “It was like a dream come true to a 14 year old and I'll never forget the feeling as long as I live.” Together with the Simmental cattle herd, which she runs with her father Roger, Pasturefields Livestock have given Steph a platform second to none in the show circuit since that time. She also has recently, through her involvement with Pedigree Farmer; set up the Pasturefields Web site at www.pasturefields.co.uk “Working with Borders and Simmentals helped me develop a huge interest in livestock in general, which ultimately led me to Harper Adams University and a career in the agricultural industry,” says Steph. Since graduating and a short spell working in Northumberland, she decided to move north permanently from her home in Stafford and took a

position as a technician with SAC at the Crichton Dairy Unit in Dumfries and currently heads up the Calving Ease Project there. Since losing ground to the Bluefaced Leicester, the Border Leicester has struggled to find its way commercially in the sheep industry but recently its popularity has increased again to a point where numbers are being maintained as is membership of the Society. The Border Leicester offspring, the Half Bred ewe is still a good starting point for many further crosses, in particular the Suffolk cross halfbred, which is a very popular southern cross and as a commercial ewe in her own right producing prime lambs. The halfbred ewe is commonly used as a means of maintaining a closed flock for health reasons. The Society are keen to move forward to regain some lost ground and are actively looking to develop further hill crosses as well as supporting the traditional Greyface market of the Border Leicester on the Blackface ewe. “The Border Leicester definitely still has an important role to play in the British sheep industry,” says Steph, who was elected as the Publicity Convenor for the breed last year. “The Border is an ideal easy to maintain small flock for any smallholder but also produces a commercial crossbred ewe with the ability to produce quality prime lambs and has a dense fleece, which not

only protects its crossbred offspring during harsh conditions but pays well at clipping time.” This year Steph was selected as the judge for the Border Leicester classes at Royal Ulster Show at Balmoral in Northern Ireland – the pinnacle of any judge's career – notwithstanding the fact that she is still only 24 years old. Unfortunately a car accident some months prior to the show made it impossible for her to judge on this occasion but such is the esteem in which she is held both as a breeder and a personality in the breed, the invitation has been carried over until next year! Growing up has its disadvantages however and with a heavy work schedule at SAC and the prospects of studying for her Master's Degree, she had decided to disperse the flock in the meantime only retaining one ewe “The Old Girl” which her friends gave her for her 21st. “Somebody bring a bucket and a box of Kleenex to Lanark!” smiles Steph, “There'll be a lot of tears that day!” The agricultural industry thrives on the influence of dedicated breeders, who encourage others to follow in their footsteps and since Steph's start in the breed; she has also encouraged others to follow in her footsteps. Her latest recruit being Kirsty Sloan's West Coast Border Leicester Flock. Kirsty's mother, Fiona (author of this article) was the secretary of the Bluefaced Leicesters for many years. Quite a coup!!


66 MAG 27/5/10 2:58 am Page 15

Superior Carcase Sire Scheme

T

he Hereford Cattle Society has embarked on an innovative new project aimed at improving carcase quality within the breed. The Superior Carcase Sire Scheme has been designed specifically to assist commercial producers in the selection of sires able to transmit improved carcase traits to their progeny and will offer up to £500 to purchasers of eligible bulls. Beef farmers visiting the Hereford breed stand at Beef Expo, held at Hexham Market on 27th May, had the opportunity to discuss the Scheme in detail. “Following an extensive consultation of our membership and also our partners in the various Branded Hereford schemes we have identified this as an area where we should direct particular attention,” says breed chairman, Robin Irvine. “The demand for Hereford beef as a quality eating product has drawn many more commercial producers to the Hereford and we want to provide them with relevant information and guidance on sire selection.” Eligibility is based on the Breedplan recording system and specifically the estimate of Retail Beef Yield(RBY). This is a factor calculated from scanned measurements of eye muscle area and fat depth, with a higher value

indicating leaner, more muscular animals. Carcases from the progeny of a Superior Sire should be heavier and yield more meat than those of a sire with a lower Retail Beef Yield (RBY) slaughtered at the same stage of fat cover. Purchasers of eligible bulls to the Superior Carcase Sire Scheme will be entitled to claim £5 per calf on the progeny of these sires up to a maximum of £500 from three crops of calves. Claims will be invited by the Hereford society twice yearly and will be verified by copies of the calf's official birth notification. The scheme is already proving its value at the Hereford Society's official Show & Sales throughout the UK. At three of the four events held this Spring Superior Carcase Sires have taken the top prices and have also been judged champions or class winners. The Hereford Breed Chairman, Robin Irvine, reported that the existing Breedplan recording system, and in particular scanning for muscle and fat depth, is the key tool to drive forward breed improvement. The Carcase Quality Initiative is aimed at focusing both pedigree and commercial breeders on the traits which will benefit producers and processors of Hereford sired beef.

15


66 MAG 27/5/10 2:58 am Page 16

farmingscotland.com Issue sixty-six • June 2010

NUTRITION

Making Maximum Margins from Grass

How much can grass be relied upon; and what type of concentrate is needed to get the most out of it ?

by Grant Spittal BOCM

T

he days lengthen. . . and so does the grass! Watching cows contentedly graze is an appealing image from a distance . . . but seen through nutritional eyes, the picture is very different. Grazed grass does present many nutritional challenges, and for many herds keeping milk yields up at grass, without compromising butterfat or fertility, is a real problem. Many herds these days are averaging over 8,000 litres per cow, which at this time of year some cows will be producing in excess of 40 litres per day. But as the grass grows, concentrate levels for high yielding cows are often reduced significantly. This results in an energy gap between what the cow requires to sustain yields, and what the grass provides. How much depends on how good the grass is, and the quality varies on a day to day basis as well as throughout the season. BOCM PAULS has been monitoring grass quality throughout the country for several years through our Checkline Grazing Bureau. From that we can clearly divide the grazing season into two main periods – early and late season: Early season grass is: high in energy, very low in fibre, high in crude protein (up to 30%), high in sugar. Later in the season energy, protein, fibre and sugar levels all decline. The marked difference between the two types of grass led us to develop specific, complementary diets for feeding throughout the season.

16

Margin Benefit from TDF / HFC System Average Extra Yield / Cow / Day (litres) 1.0 Days on Trial

84

Total Extra Milk (litres)

84

Increased Margin / Cow (at 23.0ppl)

£19.32

Extra Margin Benefit in 3 months (based on 150 cows)

£2898

From the SAC work we then further developed a new regime for summer feeding, called the TDF and HFC 'Fermentable Energy Balance' approach. TDF and HFC 'Fermentable Energy Balance' TDF (Total Digestible Fibre) Feeds: Their credentials: Contains: Slowly fermentable energy sources Matches: Early season grass Achieves: Maximum grass intake Works by: Spring grass is very quickly fermented by the cow, which can upset the rumen and reduce grass intake and milk yield. TDF keeps the rumen healthy to allow maximum grass intake, which will increase overall energy intake giving higher milk yields throughout the early grazing period. Results: Grass intakes increased by 0.6kg dry matter; milk from grass increased by an average of 0.8 litres per cow per day


66 MAG 27/5/10 2:58 am Page 17

NUTRITION

farmingscotland.com Issue sixty-six • June 2010

Greater gains from grains with grainbeet

M

ixing sugar beet feed with brewers’ grains or draff this summer to create grainbeet will improve stackability of the clamped moist feed and create a feed that outperforms diets where the same two ingredients are added separately, so boosting returns. Grainbeet is produced by simply mixing 4 tonnes of sugar beet feed with every 20 tonnes of brewers’ grains or draff (a 1:5 ratio) using a loader bucket during clamping. The result is a 33% dry matter, 12MJ ME/kg DM, 19% crude protein moist feed that’s ideal as a concentrate replacer for dairy cows or as a

complete feed for beef cattle, youngstock and finishing lambs. Grainbeet is useful for extending forage stocks during a dry summer, or if an early autumn causes livestock to be housed early. “With the World Cup predicted to boost beer sales, supplies of brewers’ grains and draff in some areas should be better than in previous years, but overall supplies of both products are still limited, so book orders early to avoid missing out this summer,” adds Trident’s Alistair Jackson. For more information contact Trident direct on 01733 422137.

HFC (High Fermentable Carbohydrate): Their credentials Contains: Matches: Achieves: Works by:

Results:

More rapidly fermentable energy sources Mid to late season grass. Maximum grass utilisation As grass quality declines in mid to late season HFC diets supply a higher level of energy from more rapidly fermentable sources. Grass protein levels also decline, therefore HFC crude protein levels are increased with more rumen degradable protein available. Grass intakes increased by 0.9 kg dry matter; milk from grass increased by an average of 1.2 litres per cow per day.

Using the Two Stage diet process WILL give you extra milk, and ensure you use the grass at your disposal most effectively. Given the current milk price and the need for profit improvement, can you afford not to make the most of this year's grass? Ask your BOCM PAULS Account Manager for more information. The PROTEK PLUS story Because spring grass is relatively high in rumen degradable protein – up to 30% in some cases - this can lead to elevated blood urea levels, which has a negative impact on fertility. The new diets therefore contain Protek Plus. This works by grabbing the excess protein and converting it into useable protein to support higher milk yields. Both rumen and blood ammonia levels reduce, negating the potentially harmful effects of the protein on the animals. Trial results have shown this to produce an extra 2 litres per cow per day, worth an additional £2,139 per month for a 150 cow herd, based on 23ppl. The Levucell Titan story After a winter easting preserved forages, the arrival of grass in the diet results in huge changes to the cow's rumen environment. It's little wonder that we may get a slight decline in milk quality and production during the transition! In addition to the Fermentable Energy Balance approach and Protek Plus we have also incorporated Levucell Titan in some diets. Levucell Titan is a unique encapsulated, ruminant specific live yeast that assists the rumen flora to adapt to the change of forage type and improve milk output. Levucell assists with reducing the risks of sub clinical acidosis when cows are consuming huge quantities of high sugar grass.

“BOCM PAULS Ethos trial work at SAC Dumfries has shown that with the correct compound type we can get cows to eat dramatically more grass, resulting in increased yields.” 17


66 MAG 27/5/10 2:58 am Page 18

farmingscotland.com Issue sixty-six • June 2010

ATV’S

Polaris Sportsman Under Scrutiny

M

arket leaders in their native America and also in Europe, Polaris are now coming close to front-runners in the Australian ATV and UTV markets. With a range of quads and utilities on offer, it was the Sportsman 400 HO, which I trialled for a week over lambing time. Having always ridden a manual quad, the automatic model took a wee bit of getting used to. Some foot stamping ensued, while looking for a gear lever when starting up! Gathering in the last of the scanned singles on Ben Inner, which rises to 2330feet, was a great test for both the Sportsman and me as Marbrack Farm has much boggier ground, with more ditches than at home on Skye. The On Demand AWD – All Wheel Drive – proved a winner on soft the ground and rough terrain. It automatically engages all wheels when you need more traction and reverts back to 2WD when you don’t. Using a quad on steep hill terrain always reminds me of a safety video we watched as students. The punch line was – know your tractor, know your ground. I’ve always applied this ditty to riding a quad on the hills and been cautious of a bike’s capabilities, but I felt quite secure on the stable Polaris.

The four-hour outing, accompanied by Nell my Beardie and Richard and Rock on another quad, went almost like clockwork. On the homeward stretch I bogged the bike twice. The first time I managed, with brute force and past experience to extract the machine from the muddy hole unaided. The second time I had no chance! So it was with ‘two feet and a heart beat’ that Nell and I finished the rest of the muster, in sweltering heat. I was absolutely sickened when Richard came and pushed a wee yellow button and reversed the Sportsman out immediately, smiling like a Cheshire cat. This ‘magic button’ slowed the revs down, in reverse gear, stopping the wheels from spinning. Needless to say I didn’t have to be rescued again! Another plus, I found the integrated flat deck and storage compartment very handy. I could drive round the yard with buckets of feeding loaded up on the level shelf to the front, for the various groups of tups, shearlings and ewes, without spilling any feed. There was plenty space inside for all my lambing paraphernlia when touring round the twin fields. “We find sheep farmers tend to buy from the 4-500cc range, while

dairy farmers prefer the 3-400 machines. The past couple of years we have seen a move from the ATV’s to the UTV’s on the lower ground farms and by the end of this year we will be selling more UTV’s,” commented Neil McNae, of John H McNae Ltd, Tarbolton, one of 74 dealers across the UK, of which 14 are in Scotland. McNaes have been successfully selling Polaris products across Ayrshire for the past three years. “Polaris are very proactive,” said Neil, who is the Scottish Represenative on the Dealer Council, “We ran a promotion for a free quad and are also offering 5% off with 0% finance through the NFU.”

The Sportsman 400 retails at £4700 +VAT and the 550 comes in at £5900 +VAT. “The new Ranger 400cc, two seater, petrol engine is a phenomenal seller with a mix of beef and sheep farmers. Many farmers ordered it with a cab before lambing. It has good ground clearance and retails at £6200 +VAT. “In previous years we have had a good idea how sales will go but this past year it has been very up and down. The leisure side of the business is dead. People with money are being more cautious than they would have been, but the farming side has not been so badly hit.”

Wilson Contractors Surface Dressing Specialsts & Tarmacadam Layers 35 Newgate Street, Morpeth,Northumberland NE61 1AT

Tel: 01670 898 690 Tel: 01415 305 546

18

Tel: 01315 167 508 Mobile: 07836 345 540


66 MAG 27/5/10 2:58 am Page 19

ATV’S

Quad Bike Safety

T

he main three causes of death over the past 10 years; transport (24%), falls from height, especially roofs (17%), and being struck by moving or falling objects (15%). “Every year children are killed during agricultural work activities – 43 children under the age of 18 have been killed in the last 10 years. People often believe that farm children understand farm risks, but the vast majority of children who die in farm incidents are family members. While agriculture employs less than 1.5% of the working population it accounts for 15% to 20% of all worker deaths in Britain each year,” says Katy Jefferies of HSE. HSE organises an annual programme of Safety and Health Awareness Days (SHADs) across Scotland – they are practical demonstrations covering the everyday hazards that those who farm face – they cover approx seven different scenarios including ATv use. HSE has run over 140 of these events in the past ten years, which have been attended by over 43,000 people throughout England, Scotland and Wales. The audience is usually made up of family farmers, the self employed and those employing up to four workers. Attendance is voluntary and free of charge. “Research shows that a majority of those who attend a SHAD make at least one change to improve health and safety on the farm as a result and almost all would recommend them to another person.”

farmingscotland.com Issue sixty-six • June 2010

HSE Case Study

M

ark Mather lay desperately hurt, alone and unable to summon help on the family farm in Wooler, Northumberland, after a loaded shotgun went off at close range into his leg. He was found by his father who had come into the fields to check on some escaped sheep. But for that, and the local RAF rescue service flying him to hospital, he would have died. The incident happened in June 2008. Mark, aged 24 at the time, was extremely busy on the two and a half thousand acre farm with its arable land, huge sheep flock, 150 breeding and fattening cattle and waste recycling business. Mark did a business course before leaving school to prepare him for the financial side of the farm business and from his late teens he was involved with every aspect of the work. He was also a retained fireman with the local fire service and about to become chairman of the County Young Farmers’ club. He was extremely happy with his life. “I was born on the farm and have never wanted to do anything else but agriculture,” he said. On the day of the accident Mark had been ploughing a field in readiness for a kale crop. It was while he was doing this that he noticed that the barley crop in the next field was being plundered by crows. “I was really irritated as hard work goes into producing the crop and the birds were really hammering it,” he said. Mark returned to the house in the early evening, dropping off a bait bag and collecting his shotgun before heading straight out again on an ATV, which had a twitching device of decoy birds on its front rack to attract crows so they could be shot. “It was a grand summer’s night,” Mark said, “warm and light. I was carrying the double barrelled shotgun across my lap. It was loaded but I had the safety catch on.” Mark drove about a quarter of a mile from the farm to the first field where he took a couple of shots but

then decided to move onto the next field. He rode 300 yards down a public road and then turned into the next field. As he did so, the battery powering the twitcher on the front of the ATV moved slightly and he leaned forward to secure it. As a result, the vehicle veered onto a slight bank and overturned, hitting the butt of the shotgun, which went off, firing both barrels into Mark’s right leg. Mark had not been aware that the safety catch just protected the triggers and would not prevent the gun firing pins releasing if the weapon was struck hard in any way. Mark had been away from the house for about three quarters of an hour. “I was conscious, in great pain and losing a lot of blood. I tried to get myself up but couldn’t stand and I couldn’t summon help because my mobile phone battery was flat.” Fortunately for him, his father had received a message at the farm to say that some sheep had escaped and, unaware that his son was lying gravely injured, he came down to the fields to look for them. He was horrified to find Mark lying under the ATV and used a leather belt to put a tourniquet on the leg to stem some of the bleeding. He summoned help and RAF Boomer sent a rescue helicopter to take Mark to hospital at Asherton. Surgeons operated throughout the night but were forced to amputate the leg at the thigh to save his life, although his parents and girl friend at the time were warned that this still might not be enough to save him. He had four or five further operations during the following weeks. The impact on Mark’s life and the farm business was huge. He was unable to work for over a year and still suffered pain and weakness when he was able to return. He had to take 14 tablets every day and had to learn to walk again. He still faces more operations on his leg. Mark says the accident put the farm under major financial strain.

“Neighbours were very good and came in to do the silage for us. My father visited me in hospital every day so his work time was lost too. He had to hire in extra help during the considerable length of time I was unable to work. “Because my injury is so severe it means there are certain aspects of the work I can no longer do. I have lost a lot of mobility and working with livestock is no longer possible. We have had to buy a specially adapted tractor which has been fitted with a left foot accelerator and I have a similarly adapted car and a four by four vehicle. “It has hit my parents very hard. My Dad did not go shooting at all last year, which is something that he would normally enjoy.” It is the farm work and fire service, which has kept Mark positive. “Although I can no longer do the full range of physical work on the farm there is still a lot I can do and I have been attending the Fire Service Rehabilitation centre. The Fire Service will keep me on with them but in a different role. The Young Farmers too have been very supportive.” He is a supporter of the ‘Make the Promise’ agricultural safety campaign and speaks at events in the area. “The accident not only put safety awareness to the fore on our own farm but on surrounding farms in the area when friends and neighbours heard about it,” he said. “I am prepared to tell what happened to me if it helps prevent others suffering this kind of incident,” he said. “My advice is to never carry a loaded gun on a vehicle and always to think twice before you start a job. “The danger in farm work lies when you do the same task day in and day out and you are so familiar with the process that you do not take the time to stop and think. A moment’s slip or lack of concentration can alter your and your family’s life forever. There are no second chances.”

19


66 MAG 27/5/10 2:58 am Page 20

farmingscotland.com Issue sixty-six • June 2010

ATV’S

Hill Test for Honda

T

he first week of lambing saw the arrival of a split new – plastic still on the seat and big zeros on the clock – Honda Foreman S 2/4wd arrive for a weeks trail on farm, courtesy of Lloyds of Dumfries. A covering of snow on the hilltops was not quite so welcome. The big armchair of the range, the Foreman scores highly on comfort. A well padded seat and independent double wish-bone front suspension, teamed with updated dual rear shock absorbers on a fixed beam cross-axle, to ensure ground clearance, makes for smooth maneuvers even over bull snouts! Good pulling power is a trait most young farmers would love to have, one the Honda Foreman S 2/4wd has in trailer loads! Richard had a tow bar bolted onto the back of the snacker so he could

20

pull the trailer at the same time – like a mini road train. The idea was to have one trip round the lambing field in the morning – to feed and take any needing attention home. The Honda Foreman lived up to expectations and pulled the load no bother at all. When then going gets tough, 4wd can be engaged by the flick of a button with the Traxlok switchable 2wd-4wd system. The two-wheel drive option saves wear and tear on tyres if a lot of roadwork is included in the daily dirge. Enhanced safety and durability also comes from dual front disc brakes with a patented built-in scraper system to ensure consistent stopping performance, reads the literature accompanying the Foreman. On steep and slippery ground good traction is of utmost importance. Over the years I have found the

Honda reliable, both climbing and descending very steep gradients. Having borrowed a neighbour’s Honda for a couple of days, with an electric handlebar gear shift, I was delighted with the 5 gear manual shift model. With the electric button shift on the left hand side and the accelerator thumb lever on the right, it was darn near impossible to change gear when holding onto a lamb or any other multi-tasking operation. In my opinion hands free is the way to go! Another feature, which I found a great help during lambing was the in-gear starting mechanism. By holding the right hand brake in the braking position, while starting the engine, led to a faster turn around time and no need to faff about finding neutral when there was work to be done! I must admit since we moved here

at the beginning of October I have bogged the quad bike more times than in my lifetime at home on Skye. With softer ground and numerous drainage ditches and a larger, heavier quad than I have been used to I’ve had to hone my recovery technique, rather than walk a few miles home. HSE read no further! I have found the bull bar guarding the front a great help! Put a knee in each silver hoop in front of the headlights and hold the handle bars (back to front) and ease the throttle. It normally pulls you out of a muddy wet hole! My only negative is that the Foreman is a bit of a beast to physically push out of a ditch, but Richard seems to manage with relative ease!


66 MAG 27/5/10 2:58 am Page 21

This space should be selling for We still have available pre-increase price ATV's. We also have a selection of quality used ATV's. Visit our stand at Scotsheep (no.176) or call your local branch for more details.

you!

21


66 MAG 27/5/10 2:58 am Page 22

farmingscotland.com

ATV’S

Issue sixty-six •June 2010

New Holland unveils the Rustler 120

N

o

New 4WD utility vehicle for both road and off-road use

o

Two seater with automatic 4WD and auto differential locks

o

Spacious rear load platform with 476 kg capacity

o

Fully suspended driver's seat for extra comfort

o

Wide choice of customer options

ew Holland has launched its 4WD utility vehicle to the UK market, signalling a new era in Utility Task Vehicle (UTV) performance and versatility. The press launch of the Rustler 120 comes ahead of the new machine's UK public debut on 9-10 June at Cereals, the leading technical event for the UK arable industry. The unveiling will be welcome news for those in the agricultural, groundcare, forestry and utility sectors who require a rugged, reliable all terrain vehicle. Built tough with an ability to work across a number of applications, the two seat machines with automatic 4WD and auto differential locks are designed with versatility in mind. The ultimate in performance and endurance is also guaranteed by the Rustler's three-cylinder, 20 hp diesel engine and lightweight, corrosion-resistant, aircraft-grade aluminium chassis. Rupert Boobbyer, New Holland European Groundcare Product Marketing Manager, says the launch of the Rustler 120 represents a dynamic new offering from the groundcare and agricultural machinery manufacturer. “It's the vehicle of choice for

22

multi-tasking across an array of applications, and as such is one of the most versatile units we offer. “Be it on the farm feeding livestock, repairing fences or inspecting crops, or used as a task master on the building site, golf course or park, the Rustler combines rugged performance with an ultra-smooth ride for go-anywhere, do-anything confidence.” The spacious rear load platform can carry up to 476 kg, and can be tipped by the optional powered tipper, making it the perfect choice as a load carrier or transporter in industrial, construction or forestry sites. In addition to the load capability on the rear deck the Rustler 120 can be specified with a rear hitch coupling, capable of towing up to 797kg. The driveline is a highly efficient belt Continuously Variable Transmission (CVT), fully covered to protect it from the elements, Boobbyer says. “It has one ratio in each direction so there is no fiddly gear changing to achieve the maximum 40 kph on the road.” New Holland offers the Rustler 120 in two models: one for on-road and the other for off-road use,

allowing operators to optimise working life – whatever the task. On top of this, the Rustler 120 also offers an attractive option in leisure activities such as shooting, fishing and golf, with the availability of camouflage paint. The on-road Rustler, which comes equipped with road-legal lights and fully-suspended seats for a comfortable drive, also features front and rear towing hitches and the hydraulic-powered lift deck. The off-road Rustler can be tailored to suit individual requirements. Customers can choose between either turf or agricultural tyres and manual or hydraulic powered lifting deck, among other possible customisations. Rack and pinion steering is standard across both models, and independent coil suspension on each corner ensures wheels stay on the ground for maximum traction as well as a superb ride. The standard 524 CCA battery and 60 amp/hr alternator provide the power to light the way at night with the ability to plug in a hand-held lamp for night time use. All models feature full roll-over protection, and an optional cab may be added.


66 MAG 27/5/10 2:58 am Page 23

23


66 MAG 27/5/10 2:58 am Page 24

farmingscotland.com

MACHINERY

Issue sixty-six • June 2010

Ten young lassies from across the UK are doing a charity vintage tractor run from John O’ Groats to Lands End, then heading across Ireland. I recentlly caught up with Eilidh Grieve of Aberfeldy, one of the Scottish girls.

S

mart-nav led me up the Perthshire back roads, as I headed for my 10am interview at Weem, outside Aberfeldy. The twisting country roads were a pleasant change from the 40mph traffic on the Glasgow/ Stirling motorway, where road works abound and it also diverted me from the rush hour traffic at Perth. These rural lanes will form part of the long journey ahead for the ten budding fundraisers heading south. A bubbly 22-year old, in a bright pink Tractor Girls hooded top, greeted me at the Weem small holding, full of enthusiasm for her cause. “The initial concept was dreamed up last June, but it was October before we flew to Southampton with our ball gowns for a photo shoot,” explained Eilidh, who has recently

24

taken on a position as Development Officer with the RSABI in Central Scotland. “It is a new position and I cover Fife and Angus in the East, over to Argyll in the West, while Ashley Baird covers south of the Erskine Bridge and the Forth Road Bridge,” said Eilidh, who is based from home. A lovingly restored Super Dexta 1963 performance model is Eilidh’s mode of transport for the John O’Groats to Lands End vintage tractor run. “Dad restored it, with help in the workshop. It was found on John Molloy’s fathers farm.” “It is a scarce model of Dexter as it was only made for 18 months,” explained Eilidh’s father, Willie Grieve, a self-confessed vintage tractor ‘anorak’! “The model was made to compete with the Massey

Ferguson and had a higher horsepower than the MF35. Produced from June 1963 till September 1964, only 8500 tractors of the grey-wheeled model came off the production line,” said Willie, did up the Super Dexta 10 years ago and is back-up crew and mechanic on the journey south. “It took me two years off and on to do it up – I could see a divorce siting coming up!” laughed Wilie. Parts were procured from Old 20 Parts Company and Fife Tractors. “Nine of the ten tractors have interchangeable wheels, which makes it easier for carrying spares,” said Willie, who is no stranger to tractor circles. His other past-time is competing at ploughing matches across the country and has already won three (world style) championships this year – Easter Ross, the Highlands of Fife and Atholl and Breadalbane and one conventional one at Carse of Gowrie and is qualified for the Ford and Fordson Association match in Lincoln in October. The highest accolade in ploughing is the Royal Highland and Agricultural medal, of which Willie has a dozen. He usually qualifies in the top six in the country, but has yet to make the World Championships as only the top person represents Scotland. The competitive gene has been passed down the generations as Eilidh won the Scottish Schools Eventing and was in the winning Scottish University Eventing team. Her sister Laura is riding Waffle, the 15hh Connemara, this season as Eilidh will have her bottom parked on a Super Dexta seat rather than a saddle. Eilidh fell into tractor driving by accident as her sister Laura pulled out of a tractor run. “After a half mile

The Tractor Girls test drive I did the local tractor run and have gone on to do Fife, Killin and Carse of Gowrie runs as well.” So taken with the tractor, she was gifted it for her 21st birthday. En route, various Vintage tractor buffs will be hosting BBQ’s and evening events for the gaggle of girls and their entourage. Using horsy contacts, show jumper David Broome, will also be entertaining them at his yard! The full itinerary can be viewed at www.tg2010.co.uk This plucky young lady is the ideal candidate for fund raising for the RSABI and when the Vintage Run is over she will be dedicating her time to the agricultural sector and raising awareness across the country. The girls will be on the New Holland stand at the Royal Highland Show with their buckets – so give generously!


66 MAG 27/5/10 2:58 am Page 25

MACHINERY

farmingscotland.com Issue sixty-six • June 2010

25


66 MAG 27/5/10 2:58 am Page 26

farmingscotland.com Issue sixty-six • June 2010

ARABLE

Combinable Crops – John Picken

by Andrew Arbuckle

B

eing a chairman of an NFU Scotland committee is never an easy road to take as there are always difficult issues. These problems can be increased by weak economics within the sector. Scottish agriculture is currently going through a period where the old phrase “up horn down corn” is very relevant as it describes the better fortunes of the livestock sector and the poor cereal prices currently available. As chairman of the Union’s Combinable Crops Committee, John Picken has had to take up the cudgels on behalf of the grain growers who are currently getting returns that in some cases are less than the cost of production. On a world scale there is reckoned to be a surplus of grain and there is little the Scottish Union can do about that, but on the home front, John has been campaigning to get a

better return for wheat and barley growers in this country. As a committed cereal grower himself, he has more than a passing interest in this aspect of Union life. Of his 600 acres at Priorletham, which lies on the south side of St Andrews, there are more than 500 acres down to winter wheat and spring oats. All of the wheat grown on his farm heads through farm co-operative GrainCo for the local distilling plant at Cameronbridge but because he has storage capacity on the farm, he normally does not sell at harvest; keeping the crop right through until the summer of the following year. Or as he puts it “I do not get paid until almost two years after sowing the crop.” Despite this timescale, he believes in the benefits of working through a farmer owned co-operative. “I

believe they give me a better return through more informed knowledge of the market.” This year he has four varieties, Alchemy and Islabraq which are both low input, and Cassius and Viscount that require more day to day control during the growing period. His attitude to preventative spraying for the various diseases that are likely to affect the crop is “it is no different from a doctor prescribing medicines to prevent disease.” All of the cropping and work on the farm is carried out by himself and one member of staff –David Brown – who has worked on Priorletham for forty years. The oat crop is grown for the Scotts Porage Oat factory in Cupar, which is now owned by multinational food company Pepsico. This unit now processes more than 100,000 tonnes of oats annually from growers as far

Tractor & Farm Insurance

afield as Yorkshire and Aberdeen and a large tonnage of the throughput is then exported to more than thirty countries. The company has helped set up a group of growers under the banner Oatco with the intention of getting higher quality samples and also to improve growers’ returns. Picken described this was a good example of how producers and large scale purchasers could set up a partnership to help discuss the issues facing the sector. Oatco are currently looking at varieties that produce higher kernel yields and they are also working with Scottish Agronomy in improving the field husbandry of this most traditional of all Scottish crops. His farming enterprises also include a suckler herd of mainly Charolais cross cows, which are put to an Aberdeen Angus bulls. Stores are

Mortgage & Finance Competitive mortgage & refinancing rates from various lenders. Tel:01332 362367 or fax details on 01332 296808

Tractors

Motor

Farm

Are you paying more than this?

Example: Daihatsu Fourtrak 2.8 Pickup

If you want us to search for the most competitive rates - contact us for a quotation Hundreds of farmers have benefited from savings, as follows: Inverness farmer reduced premiums from £6032 to £4013 Dumfries farmer reduced premiums from £4730 to £2816 Aberdeenshire farmer reduced premiums from £5010 to £3040

BELMONT REGENCY

A minimum £5 policy fee added for all policies

INSURANCE SERVICES

Tractor value Premium £3000 £78.75 £10000 £196.36 £15000 £261.98 Costs may be lower if incorporated in farm policy. Comprehensive cover and implement cover

26

1995 model, Farm, SD&P use Postcode: AB54 Driver: age 55 Two named drivers. Full bonus £157.50 Comprehensive (£120 excess)

www.belmontregency.com

LTD


66 MAG 27/5/10 2:59 am Page 27

sold at a year old as he sticks to advice given to him by his father. This was “farmers always pay more than butchers.” But there is another part of the business which is now taking up more of his time and interest. Along with his wife, Maggie, they have established St Andrews Coach Houses by converting part of the old steading into top quality holiday accommodation. Only opened two years ago, these lodges have been receiving rave reviews from visitors who appreciate being in the country but also being close to the historic burgh of St Andrews. And this brings John back to his work with NFU Scotland. “I believe we will see the Union becoming more broadly based in the future. It is currently the voice of agriculture but as more and more farmers become involved in tourism and other activities, these will also come under the NFU wing. He first became involved with Union work when he was persuaded by a neighbour to go along to a local Branch meeting. At that time, Scottish Quality Cereals was being established and as he described it

“there was an avalanche of rules and regulations coming along.” He accepts there are no financial rewards for the work he does for NFUS but believes it helps in other ways. “I enjoy fighting for what I believe is right and we need the Union to take up the cudgels on our behalf.” The biggest issue for him just now is getting a better end price for cereals. This is not easy because buyers can easily take control of an over supplied market. “The trouble is that we are too good at what we do and we produce more than we currently need.” He has called for grain to be used as a renewable source of fuel but admits that argument is difficult to carry when there are hungry people in the world. He is however optimistic that the arrival of an ombudsman for the agricultural supply chain can help address the present imbalance in the links in the chain. “We have the quality product and we have to convince buyers that when they go out onto the world market to buy they do not have that guarantee.”

WORKSHOPS TO HELP FORTH VALLEY FARMERS SWITCH ON TO DIVERSIFICATION FUNDING

F

armers in Forth Valley interested in diversifying will be able to get help to explore the grant funding opportunities available through the Scotland Rural Development Programme (SRDP) Rural Priorities Scheme at a series of upcoming events. Stirling Enterprise (STEP) has organised three evening workshops designed to help raise awareness and improve understanding of the scheme. These include: 23rd June 2010, Inchyra Grange Hotel, Polmont (7pm - 9pm) 29th Sept 2010, Buchanan Arms Hotel, Drymen (7pm - 9pm) 24th Nov 2010, The Harviestoun Hotel, Tillicoultry (7pm - 9pm) Working with laptops as part of the learning session, the workshop will equip attendees with an overview of the SRDP Rural Priorities Scheme, an understanding of the application process and timescales involved as well as the technical know-how to pursue an online application. Stirling Enterprise (STEP) can also link farmers in with the local Business

Advertorial

Gateway service locally to access help in generating feasibility studies, SWOT analysis, marketing plans and financial projections – all required as part of the application process. STEP Rural & Farm Support Officer Caroline Brown commented: “There is tremendous scope within the SRDP Rural Priorities Scheme for anyone thinking seriously about diversifying for the first time or expanding on existing diversified interests. “We have already held two workshops in Fife this year, which attracted more than 40 farmers along. Having an SRDP Case Worker and SAC Consultant present on the night has been a real plus and we plan to stick to this formula for the coming Forth Valley events.” Workshops are part-funded by the Scottish Government Skills Development Scheme (SDS). An attendance fee of £20 (includes vat) applies. An optional 1-hour follow-up one to one session is included in the cost. For further information, or to reserve your place contact Caroline Brown, Stirling Enterprise (STEP) on Tel: 01786 463416 or E-mail: cbrown@stirling-enterprise.co.uk

27


66 MAG 27/5/10 2:59 am Page 28

farmingscotland.com Issue sixty-six • June 2010

B

ARABLE

rian Herbert, an agronomist and Technical Director of Singleton Agriculture woke at 4:30am, got in his car and drove for 6 hours. A customer with a large herd of cattle to feed wasn't pleased with his silage. There were holes in the plastic wrap on the bales and the farmer wanted some answers and he wanted them soon. Finally arriving on a beautiful estate with elegant trees and rolling pastures Brian found the silage bales had indeed got holes in them and further inspection showed white patches caused by fungal growth due to air and water entering the bale. The plastic covering had been damaged, but Brian found punctures, not an inherent failure in the plastic. He looked around for the cause of damage and saw that the field next door had about 60 pheasants on it. The customer was indignant “They never perch on these bales!” When he told me this story, Brian did an impressive impersonation of a cock pheasant strutting about, flapping its wings and digging its claws into the bales. “There was no netting to keep the birds off the plastic,” he said loudly in his Yorkshire accent thumping his fist down on the table in frustration, “Penny-pinching! Not enough layers of plastic either, this crop demanded at least six layers.”

I laughed, but then the penny dropped. How much did that spoiled silage really cost? The costs of production would include equipment, fuel, time, fertilizer etc, but right at the end of the process, skimping on the ensiling of fodder can lead to spoilage and losses in nutrition of up to 12%. This is a loss equivalent to wasting one in every eight acres. “Losing it at the end like this, after you've incurred all the cost of production is sinful,” says Brian, a veteran of the agricultural plastics industry. “Inefficacies earlier in the production chain have a much lesser effect that ones right at the end, so it is the ones at the tail that need to be tackled as a priority.” Brian's premise is basic. Making silage is an anaerobic fermentation process, which simply means that in a sealed container with no extra air, grass ferments generating carbon dioxide, which you can see when the bale balloons up after wrapping. But if additional air somehow gets in through the plastic, it sets off a secondary fermentation fouling the silage. If soil or dock leaves are present, they create conditions, which favour the growth of fungus resulting in a 'sloppy sad heap of mess that cattle won't eat.' Air can get into silage any number of ways, from errant pheasants

pricking holes in the covering to someone putting their heel through a silage sheet, using the wrong colour of wrap because it's a bit cheaper or insufficient layers of film to save on cost. In the late 80s when wrap was initially used on bales it was thought that four layers were optimal. Now, a better understanding of what happens inside the bale has proved, kilo for kilo, that six layers are cheaper than four when it comes to feed value. Despite improvements in plastic polymers, wrap is no thinner than it used to be as it is the gas permeability rather than the puncture resistance that is the main issue, so using a minimum of six layers to wrap and seal a bale properly is currently recommended. All plastic wrap is permeable to some degree, but on a hot day silage wrap expands, like anything else, making it more permeable. Black plastic wrap absorbs more heat than white or pale green plastic and so expands more, making it more gas permeable and letting in oxygen, whereas paler coloured plastic heats up less providing a better barrier. Skimping on plastic in not recommended for clamps either, the correct film combinations will produce a better product on pit silage because it reduces heat damage and

gives the most effective seal. Black plastic coverings on silage pits can get so hot that you can't put your hand on it, literally frying the silage underneath costing up to £6 or £7 per square metre in nutritional value losses in the top 18 inches. The cost of this is nearly £3000 on a 16 x 30m silage pit. To avoid such losses Brian recommends using a thin clear 40- micron under sheet to stop air getting back in immediately, and cover with a thick 125 or 150-micron sheet, rather than 100 microns. A white sheet is better than a black sheet to reflect heat. (Don't be tempted to save £2 on a thin silage sheet.) Then cover with a net and bag the sides down so air can't get in. Oh, and use sandbags instead of tyres. “Tyres are a total menace, I've seen one farmer lose three cows in 18 months due to the wire lining in tyres getting down through their stomachs causing tearing, infection, blood poisoning and eventually death. Also rain water sitting in tyres for too long turns bad and can cause problems if it gets into the silage.” Once during his crusade to persuade farmers to be penny wise when making silage, Brian visited a customer whose silage wrap was splitting. “He was wrapping bales at barely 14 revolutions on his single arm


66 MAG 27/5/10 2:59 am Page 29

wrapper, giving him just 3.5 layers on average, the average meant that some parts had four and other parts had only a single layer – guess which bit split?” So he got a couple of trial rolls out of the boot, gave them to the farmer and persuaded him to kick the machine up to 25 revolutions giving six layers to a bale. “Those are the best bales I've made, those are,” smiled the man. But as he went to leave Brian noticed him click the machine back to 14 revs. Brian turned and asked him why. He replied, “Oh it's too expensive to do it your way!”

Good Guts W

e are now appreciating just how important it is to get calves off to a good start and

the latest research is demonstrating how improved nutrition can achieve this and pay dividends. SCA NuTec's technical manager Norman Downey reports on the company's latest developments in this area. Successful calf rearing depends on keeping disease at bay. Scours and respiratory problems are most common on farm, with an estimated cost of £25 and £38 per calf respectively for treatment. Such avoidable losses cannot be afforded under the current economic climate. Provimi, through its international research and development programme, has carried out extensive work on young calf nutrition to improve growth rates, and animal welfare. Results have led to improved understanding of young calf nutrition. One of the main developments is the introduction of a natural gut conditioning package, NuStart. This is specifically designed to improve digestive tract development and immune response in the young calf. This in turn will contribute to better growth rates and, probably more importantly, less disease. Exploiting the calf's growth potential is a common goal among rearers and its immature digestive system will rely on highly digestible milk replacers and starter feeds to achieve this. A high quality starter

feed, which supplies the correct nutrients to the bacteria in the rumen will also encourage rumen development. To improve calf performance and take greater advantage of the young animal's growth potential, Provimi Limited has now added NuStart to all its milk replacers and also supplies it as a premix for using in creep feeds. It is non GM, free from antibiotic digestive enhancers and contains a unique blend of herb oils derived from herbs and spices such as cloves, cinnamon and garlic, all of which have known appetite, digestive and antiseptic benefits. NuStart also has functional fibre to encourage rumen development and boost dry food intake plus the prebiotic Profeed®, which provides energy to the beneficial bacteria alone and cannot be absorbed through the gut wall. An optimal profile of vitamins and trace elements will help to promote a good immune response. An ideal gut conditioning package, NuStart is fed to young calves from birth until the rumen is fully developed and stable by around 12 to 14 weeks old. It works by destroying pathogenic bacteria and encouraging the beneficial bacteria to grow, as well as boosting the immune system. The reduction in the population of pathogenic bacteria within the gut means there is less damage done to the intestine, more nutrients are available for absorption and hence growth and development of the young calf is promoted. NuStart also has the ability to stimulate early rumen development and hence dry matter intake. This results in stronger more vigorous calves that can be weaned early. As part of the development programme, NuStart has been trialled both abroad and in the UK. One of the trials using milk replacers was carried out in the US at Provimi's calf research unit. Two milk

replacers were fed; one with NuStart and one without on two groups of 12 calves each housed in individual pens bedded with straw. Calves had access to clean fresh water and dry starter feed at all times. Milk replacer was fed daily in two equal feeds for 42 days. The amount of starter feed offered and refused was weighed daily. Faeces were scored daily. Weight gain in calves fed the milk replacer with NuStart was 17% higher than the group without. Feed efficiency and calf health also improved. The incidence of scouring was lower in the NuStart group. Equally important, the feed cost by weight gain was lower when NuStart was fed, making it the more cost-effective option. Closer to home, Provimi and Myerscough College, Lancashire, carried out a calf trial using NuStart in the premix. Two groups of evenly matched calves from 2 days old were used as a control and treatment group. One group was fed a good proprietary creep and a standard premix whilst the other had the same creep but the NuStart premix. The group with the diet including NuStart outperformed the control group on all parameters. Growth rates in calves improved by 17 per cent in their first 12 weeks compared with the control and this improvement in growth rate peaked at 20% in weeks nine to 12. At the same time, cases of scouring dropped by 16% and pneumonia outbreaks fell by 24%. Based on these results, the cost of using NuStart is easily justified on performance benefits alone but the benefits on health and well being are an added bonus. With the emphasis from the politicians and from consumers moving more towards health and welfare of animals, achieving a balance of better performance as well as health and welfare benefits marks a clear step forward.

29


66 MAG 27/5/10 2:59 am Page 30

farmingscotland.com Issue sixty-six • June 2010

WORLD MARKETS

World Markets – The Far East by Hugh Stringleman

L

ike a whirling dervish at Baba al Shams desert restaurant, outside Dubai, the Middle East market for dairy products never stands still. Occasionally it might pause to re-gather momentum, but surges off again, in times of plenty and of disruption, in war and in peace. The global financial crisis might have left giant holes in the ground and untenanted skyscrapers littering Dubai, but the Middle East's appetite for dairy products is undiminished. New Zealand's giant dairy co-operative, Fonterra, reported NZ$1.7 billion (£800 million) revenue from the branded product sales to the Asia Middle East region in 2009, along with $1 billion (£450 million) sales of dairy commodities and ingredients to the Middle East. Across the range of products, compounded annual growth rates of 15% in sales volumes are normal, and many touching 50%. As the region contains more than 20% of the world's population, including Islamic states of the former USSR and northern Africa, and the average age in most countries is under 25, Fonterra sees huge potential for the future. However, the potential is not targeting the tens of thousands of rich expatriates who hold executive positions in all the capital cities, but the millions of indigenous peoples and their Indian sub-continent workers. “For them dairy is the gold standard in nutrition,” explained Amr Farghal, managing director of Fonterra Brands, Middle East, Africa and the Commonwealth of Independent States (CIS), which are the countries called “stans” below Russia. Among more than 70 countries in the vast region there are the world's richest, like Qatar, and the poorest,

30

like Somalia. Fonterra is active in 28 of these so far, although developing markets such as Iraq, Lebanon, Ukraine and Somalia have been opened up recently. During the past three years under Farghal, Fonterra Brands has rejuvenated its Anchor brand (mostly milk powders) re-launched jar cheese and launched Anlene calcium enhanced milk powder. Volume growth has been 15% year-on-year and revenue growth 22%, as base products give way to added-value products. The region contains products unique for Fonterra – like processed cheese spread in jars, ambient temperature butter in 454g tins, canned feta cheese which doesn't melt in cooking and 5kg butter block sales direct to the Azerbaijan people. Consumers take home 5kg of butter once a month, melt 4kg into butter oil for cooking and refrigerate the rest for spreads, Farghal said. Fonterra likes to research new markets in “clusters” so that logistics, language, media and promotion can be effective across several countries at one time. It also believes that it is creating history and future consumer loyalties by going into countries where others can't like Iraq and Somalia. “We are building business which will last, and getting first mover advantage,” Farghal said. Both of these war-torn countries are supplied from Fonterra newly wholly owned processing and packing plant at Dammam, Saudi Arabia, with jar cheese for Iraq and milk powder sachets in Somalia. Fonterra employees are not permitted to travel into those countries and business is conducted with local distributors, who have to pay cash in advance for supplies. Training of the locals is done outside the country. One of the hazards of supplying Somalia, Farghal said, is the risk that local operators keep the shipping containers and refuse to send the empties back. The Dammam plant takes 30,000 tonnes annually of New Zealand milk

powder and cheese for re-formulation and packaging. International competitors Nestle and Kraft have similar plants in Dubai and Bahrain respectively. Saudi Arabia has its own dairy industry, supplying just a portion of the domestic liquid milk demand. It has giant farms in the desert, on which tens of thousands of cows are kept indoors, fed with cut-and-carry rose grass and alfalfa. Cows are milked three or four times a day and can produce up to 11,000 litres annually, about three times the average volume of a NZ pasture based cow. The major farm owners are Saudi companies such as Al Marai, NADA, Nadec and Safi-Danone, which has a French minority stake. Fonterra's Global Trade division, which operates independently of Brands around the world, sells milk powders, fat and protein to local Middle East companies like Al Marai, which are then used to produce UHT milk and cultured products. The Dubai-based director of Global Trade, Callam Weetman, said his business unit has achieved a consistent 300,000 to 400,000 tonnes of sales annually over the past five years, in a region of the world not so badly affected by the global financial crisis as Europe and North America. That includes arm's length sales (in Auckland) to Fonterra Brands and its Dammam plant. Dairy imports from New Zealand into the Middle East and Africa (MEA) are 50% of the total from all

sources, plus 7% from Fonterra Australia. Milk powders account for over half of the Fonterra volume, cream products 95,000 tonnes and cheese products 11,000 tonnes. MEA is number two in Fonterra's Global Trade hierarchy behind China, which enjoys a 20% freight advantage from NZ. Global Trade in the MEA employs 25 people, only 10% of whom are Kiwis, doing $1 billion (£450 million) of sales into 50 countries, lead by Algeria, Saudi Arabia, Iran and Egypt.


66 MAG 27/5/10 2:59 am Page 31

by Ruaridh Ormiston

I

was approached early this year by Joyce Gilbert of The Speygrian Trust and asked if I could provide up to 12 Highland Ponies from Newtonmore Riding Centre for a trip they were planning. Of course I immediately said that would not be a problem. The plan was for a one week trip travelling at a “drover's speed” of 10-12 miles per day, camping outside, carrying all our own kit and food and grazing the ponies en route. The Speygrian Trust was formed 10 years ago and did a similar trip in canoes to the North Sea down the River Spey from Kingussie – for their 10th Anniversary they wanted to do a similar trip but on dry land this time. Speygrian (meaning “sunshine on the spey”) is a group of artists, writers, scientists, educators and story tellers, united in their love of outdoor learning, who set out to create journeys of exploration, both actual and metaphorical, to explore, through shared experience, abilities and possibilities, attitudes and aspirations, physical and spiritual skills, knowledge and understanding. What better way to achieve this than to “slow down” from our hectic 21st century lifestyle and travel like drovers, but together in a group, absorbing all the atmosphere of the cultural heritage these great people

had whilst travelling on and through the places they did, accompanied and assisted by the same ponies the drovers would have used. We had hoped to have cattle too but the logistics and red tape made it almost impossible this time, however for the initial part of the journey we hope to have some of our Highlanders. The route will take us from Kingussie in Badenoch to Blair Atholl by a combination of the Minigaig Pass and Comyn's Road, then to Kindrogan by Enocdhu near Kirkmichael by way of the Shinagag, an old coffin road. We are trying to encourage people to come and talk to us en route, especially those who work on the land we are passing through. Before we set off we are going to have an “Induction” day at Ruthven for “the drovers” to meet and learn how to handle all the livestock. That evening of Saturday 3rd of July we would like as many people with droving connections to come and join us at our campsite below the site of the old stronghold of the Comyn\s, the old Chief's of Badenoch and Blair Atholl. Overnight camps are planned for near: Ruthven Barracks, Gaick Lodge, Bruar Lodge, Glen Banvie, Loch Moraig, Shinagag and Glen Brerachan. Dates are from 3rd to 11th July.

The Highland Ponies we are using have a very strong droving connection because they can be traced right back to two mares that were bought for the Deer Forest of Gaick from one of the oldest known Highland Pony Studs of the early 1800's. It belonged to John Cameron of Corriechollie in Lochaber, the most famous drover of them all. These ponies have remained in our family for over 150 years and it is an honour for me to be able to use them supporting such a historical journey and covering ground like old “Corrie” himself. John Cameron of Corriechoille, from Kilmonivaig in Lochaber, acquired considerable fortunes. Cameron lived from 1780 to 1856 and ended up owning several farms with 20,000 sheep and several thousand cattle. Joseph Mitchell, the engineer, described him as "a badly dressed little man, about 5ft 6ins in height, of thin make, with a sharp, hooked nose and lynx eyes. A man of great energy, he frequently rode night and day on a wiry pony, from Falkirk to Muir of Ord, 120 miles, carrying for himself some bread and cheese in his pocket and giving his pony now and again a bottle of porter." My great grandfather Edward Ormiston was head stalker in Gaick and used to walk to Blair Atholl to do

his courting and to swop Highland Ponies with Atholl estates for breeding stock, which means that we will be re-tracing routes used by family generations before me – a direct connection with the past highlighting the importance of these wild hill tracks. We will be using a mixture of deer saddles and army packsaddles for carrying all the gear. Our ponies are quite happy to carry 80 kg each, in addition to the weight of the saddles. In recent years we have assisted the British Army (1st Irish Regiment) with Pack Horse training before going to Afghanistan and often lend ponies to people doing long expeditions on horseback. In my father and my grandfather's day, the Ormiston Highland's used to go, sometimes 30 at a time, on the train at Newtonmore to support Territorial Army and Lovat Scout camps in places like Otterburn and Devon. I n the 1950's they were used for carrying 4.2 Mortars and many of the men in Newtonmore still remember going on these training camps. We are all really looking forward to the trip and we will make sure we get plenty of photographs and will record our experiences, so I can write a follow up article in the next issue of this magazine.


66 MAG 27/5/10 2:59 am Page 32

Issue 66  

Quality editorial and photography in Scotland's only monthly agricultural title.

Read more
Read more
Similar to
Popular now
Just for you